A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowOption Class
ButterflowOption Fields
DescriptionValueProperty Field
LabelValueProperty Field

# ButterflowOption Fields

The ButterflowOption type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| DescriptionValueProperty | The description value property.
| LabelValueProperty | The label value property.

Top
See Also

#### Reference

ButterflowOption Class
butterflow_ui Namespace